View Issue Details

IDProjectCategoryView StatusLast Update
0031768LazarusLCLpublic2017-05-15 12:06
ReporterCudaText man Assigned ToOndrej Pokorny  
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
PlatformWin10 
Summary0031768: hi-dpi : ColorBox not fully scaled
DescriptionNot scaled width of color sign inside colorBox,
see picture of IDE on scale 200%, color sign is too narrow.
TagsNo tags attached.
Fixed in Revision54913
LazTarget-
Widgetset
Attached Files

Activities

CudaText man

2017-05-08 14:14

reporter  

colorbox-hidpi.png (7,339 bytes)   
colorbox-hidpi.png (7,339 bytes)   

Issue History

Date Modified Username Field Change
2017-05-08 14:14 CudaText man New Issue
2017-05-08 14:14 CudaText man File Added: colorbox-hidpi.png
2017-05-14 10:42 Ondrej Pokorny Assigned To => Ondrej Pokorny
2017-05-14 10:42 Ondrej Pokorny Status new => assigned
2017-05-14 10:42 Ondrej Pokorny Fixed in Revision => 54913
2017-05-14 10:42 Ondrej Pokorny LazTarget => -
2017-05-14 10:42 Ondrej Pokorny Status assigned => resolved
2017-05-14 10:42 Ondrej Pokorny Resolution open => fixed
2017-05-15 12:06 CudaText man Status resolved => closed